» Ubuntu » Packages » trusty (14.04LTS) » Source » python » logilab-constraint
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Source Package: logilab-constraint (0.5.0-2) [universe]

Links for logilab-constraint

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
constraints satisfaction solver in Python

Other Packages Related to logilab-constraint

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • idep: dh-python
    Debian helper tools for packaging Python libraries and applications
  • idep: python
    interactive high-level object-oriented language (default version)

Download logilab-constraint

FileSize (in kB)MD5 checksum
logilab-constraint_0.5.0-2.dsc 1.5 kB 3a6a95f4e217c76bc7cea2ceeaec09d9
logilab-constraint_0.5.0.orig.tar.gz 47.3 kB dc9cdde41a85b2443c2797d8f8aec93a
logilab-constraint_0.5.0-2.debian.tar.xz 3.9 kB 253933194be322e9cd84e050a6ccebb7
Debian Package Source Repository (VCS: Subversion)
Debian Package Source Repository (Browsable)